REST API
Infra APIProjects

Create a Project

POST/api/v1/serverless/projects

Authorization

BearerAuth
AuthorizationBearer <token>

Hydra JWT Bearer token

In: header

Request Body

application/json

Project

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/serverless/projects" \  -H "Content-Type: application/json" \  -d '{}'
{  "created_at": "string",  "description": "string",  "id": "string",  "name": "string",  "organization_id": "string",  "updated_at": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}